cURL
curl --request PUT \ --url https://api.example.com/v1/annotation_configs/{config_id} \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "type": "<string>", "optimization_direction": "MINIMIZE", "values": [ { "label": "<string>", "score": 123 } ], "description": "<string>" } '
{ "data": { "name": "<string>", "type": "<string>", "optimization_direction": "MINIMIZE", "values": [ { "label": "<string>", "score": 123 } ], "id": "<string>", "description": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://arizeai-433a7140.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://arizeai-433a7140.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
ID of the annotation configuration
"CATEGORICAL"
MINIMIZE
MAXIMIZE
NONE
Show child attributes
Successful Response
Was this page helpful?